» Ubuntu » Пакети

Error

two or more packages specified (emacs24 saucy)